A new upstream version is available: 0.7.7

package:
ruby-charlock-holmes
severity:
high
created:
2019-11-12
last updated:
2020-02-21

A new upstream version 0.7.7 is available, you should consider packaging it.